| DocBook: The Definitive Guide Version 2.0.7 (Alpha)

# firstname

$Revision: 1.3 $

$Date: 2002/06/12 11:18:10 $

firstname — The first name of a person

## Synopsis

### Mixed Content Model

    firstname ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

## Description

The Western-style first name of an author, editor, or other individual.

### Processing expectations

Formatted inline. In an `Address`, this element may inherit the verbatim qualities of an address.

### Parents

These elements contain firstname: `address`, `appendixinfo`, `articleinfo`, `author`, `biblioentry`, `bibliographyinfo`, `bibliomixed`, `bibliomset`, `biblioset`, `blockinfo`, `bookinfo`, `chapterinfo`, `editor`, `glossaryinfo`, `indexinfo`, `objectinfo`, `othercredit`, `partinfo`, `personname`, `prefaceinfo`, `refentryinfo`, `referenceinfo`, `refsect1info`, `refsect2info`, `refsect3info`, `refsectioninfo`, `refsynopsisdivinfo`, `sect1info`, `sect2info`, `sect3info`, `sect4info`, `sect5info`, `sectioninfo`, `setindexinfo`, `setinfo`, `sidebarinfo`.

### Children

The following elements occur in firstname: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## See Also

`affiliation`, `honorific`, `lineage`, `othername`, `surname`.

## Examples

For examples, see `ackno`, `article`, `author`, `authorgroup`, `bibliography`, `bibliomset`, `biblioset`, `book`, `bookinfo`, `othercredit`, `personname`.

filename |  | firstterm

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.